Subject: [6lo] Minutes from 6Lo at IETF 111

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Mon, 2 Aug 2021 10:58:02 +0200

Dear WG,

Please find below the initial version of the minutes from the 6Lo session
at IETF 111:
https://datatracker.ietf.org/meeting/111/materials/minutes-111-6lo-00.txt

Should you have any corrections, please do not hesitate to let us know.

Many thanks to our excellent minute takers, Georgios Z. Papadopoulos, and
Dominique Barthel.

And many thanks as well to presenters and participants for the productive
meeting!

Looking forward to follow-up discussions on the mailing list.

Cheers,

Shwetha and Carles